View Issue Details

IDProjectCategoryView StatusLast Update
0001987SymmetricDSImprovementpublic2014-09-30 10:18
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001987: Add extension for filtering parameters as they are saved
DescriptionThe IParameterFilter allows the reading of parameters to filtered. Add a IParameterSaveFilter extension that allows saving of parameters to be filtered. This facilitates a feature like encrypting parameters in the database.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-22 14:52 elong New Issue
2014-09-22 14:52 elong Status new => assigned
2014-09-22 14:52 elong Assigned To => elong
2014-09-22 15:00 Changeset attached => SymmetricDS 3.6 r8741
2014-09-22 15:00 Changeset attached => SymmetricDS 3.6 r8742
2014-09-23 11:00 Changeset attached => SymmetricDS 3.6 r8745
2014-09-23 15:44 elong Status assigned => resolved
2014-09-23 15:44 elong Fixed in Version => 3.6.9
2014-09-23 15:44 elong Resolution open => fixed
2014-09-24 14:00 Changeset attached => SymmetricDS 3.6 r8752
2014-09-30 10:18 chenson Status resolved => closed